Bug 688920

Summary: qemu needs non-existent (too old?) openbios-ppc
Product: [Fedora] Fedora Reporter: Horst H. von Brand <vonbrand>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, markmc, ondrejj, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-18 13:28:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Horst H. von Brand 2011-03-18 10:18:40 EDT
Description of problem:
Trying to install qemu (I've got most of the real pieces, the group isn't installed) here gives

# yum -y install qemu
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package qemu.x86_64 2:0.14.0-3.fc15 will be installed
--> Processing Dependency: qemu-system-ppc = 2:0.14.0-3.fc15 for package: 2:qemu-0.14.0-3.fc15.x86_64
--> Running transaction check
---> Package qemu-system-ppc.x86_64 2:0.14.0-3.fc15 will be installed
--> Processing Dependency: openbios-ppc for package: 2:qemu-system-ppc-0.14.0-3.fc15.x86_64
--> Finished Dependency Resolution
Error: Package: 2:qemu-system-ppc-0.14.0-3.fc15.x86_64 (updates-testing)
           Requires: openbios-ppc
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

I believe there is such a package around, fropm Fedora 12; but that qemu-system-ppc seems to require a newer one.

Version-Release number of selected component (if applicable):
quemu-0.14.0-3.fc15

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Justin M. Forbes 2011-04-18 13:28:25 EDT
This has been resolved with the current release. qemu no longer has any dependencies on openbios, and that package has been retired.